
set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="mod12.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "LAYER EXTENTS" {_action="display"} ]

set status [ SclFunction "SLICE OBJECTS" {
  frm00370={
    {
      _action="display"
      ya1="0"
      xa1="0"
      za1="0"
      yb1="99999"
      xb1="0"
      zb1="0"
    }
  }
  frm00458={
    {
      _action="display"
      slice_lyr="tmp"
      objrng="1,2"
      outloc="sec"
      slicerng="10140,10880,10"
      filerng=""
    }
  }
}]


puts ""
puts ""
puts "Macro _10b_sections_by_range.tcl completed."
puts ""
